sha256: 5a15795b529ac4118e64f3eeef7e5509556fa2ffb63c3a485bf103fa7dbe14cc
real_size: null
zip_size: 489105191
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep67/open_data_millesime_2026-02-a_dep67_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep67/open_data_millesime_2026-02-a_dep67_pgdump_metadata.yml
